## sqlcl-package 0.1.1

=== debian/changelog ===
sqlcl-package (0.1.1) unstable; urgency=low

  * Fixed lintian warnings
  * Updated debhelper compat version to 11
  * Verified compliancy with Standards-Version: 4.1.3

 -- Lazarus Long <lazarus.long@sapo.pt>  Wed, 10 Jan 2018 00:01:01 +0000

sqlcl-package (0.1.0) unstable; urgency=low

  * Initial Release (Closes: #882113, #882115)
  * This is a specialized application debianization tool which turns Oracle
    SQL Developer Command-Line (SQLcl) into a Debian package, the same way as
    similar packages like "sqldeveloper-package", "googleearth-package",
    "sapgui-package", "java-package" and "webserver-package", all native
    packages, do for other applications.
  * Due to a conflicting name with content of package "parallel" the upstream
    binary "sql" will be renamed. Multiple versions can coexist so
    "sql.[upstream version].standalone" will invoke a specific version of
    Oracle SQL Developer Command-Line, "sql.[upstram version]" will invoke
    either the standalone or bundled Oracle SQL Developer Command-Line version
    (in this order), while "sqlcl" (the recommended way) and
    "sqlcl.standalone" take advantage of Debian's alternatives system and,
    when left in auto mode, will always invoke the highest version installed.

 -- Lazarus Long <lazarus.long@sapo.pt>  Sun, 17 Dec 2017 00:01:00 +0000
