=== debian/tests/control ===
Test-Command: make-sqlcl-package --version
