## sqlcl-package 0.1.1build1

=== debian/changelog ===
sqlcl-package (0.1.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 18:36:55 +0000
